Subject: pkg/23249: new pkg: print/lilypond20
To: None <>
From: None <>
List: netbsd-bugs
Date: 10/23/2003 16:26:33
>Number:         23249
>Category:       pkg
>Synopsis:       new/update package: print/lilypond20
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Oct 23 16:27:00 UTC 2003
>Originator:     Patrick Atamaniuk
>Release:        NetBSD 1.6.1
System: NetBSD argl-netbsd161 1.6.1 NetBSD 1.6.1 (GENERIC) #0: Tue Apr 8 12:05:52 UTC 2003 i386
Architecture: i386
Machine: i386
	Update to print/lilypond to stable version 2.0.1
	Either replacement for print/lilypond or addition as print/lilypond20

	Note: build_depends on fonts/mftrace, see PR pkg/23247

	<rh>: i copied MAINTAINER from print/lilypond (1.4.13), you may use 
	this package at will. If you don't have time for this i herewith offer

	Any feedback/critics are welcome since i am quite new to packaging
	tar archive of package at

	untar in pkgsrc/print/. , will create lilypond20/*

	Note: depends on fonts/mftrace, see PR pkg/23247